Debian Bug report logs - #594690
please include mptscsih ATA passthrough fix from upstream

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Petru Ratiu <rpetre@gmail.com>

Date: Sat, 28 Aug 2010 11:51:02 UTC

Severity: important

Tags: patch, pending

Merged with 598793

Found in versions 2.6.26-24lenny1, 2.6.32-18

Fixed in versions 2.6.32-22, linux-2.6/2.6.26-26

Done: dann frazier <dannf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#594690; Package linux-2.6. (Sat, 28 Aug 2010 11:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petru Ratiu <rpetre@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 28 Aug 2010 11:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Petru Ratiu <rpetre@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: please include mptscsih ATA passthrough fix from upstream
Date: Sat, 28 Aug 2010 14:49:53 +0300
[Message part 1 (text/plain, inline)]
Package: linux-2.6
Severity: wishlist
Tags: patch

I manage a machine that has a LSI SAS controller, reported by lspci as
"LSI Logic / Symbios Logic SAS1068E PCI-Express Fusion-MPT SAS (rev
08)" (lsiutil says model "LSI Logic SAS1068E B3", firmware 1.26.00).
With the squeeze kernel, I can trigger a controller hangup (and most
of the times whole system hangup), by running smartctl on the attached
drives (not every time, but a few dozens of smartctl calls seem to
suffice).

After applying the attached patch, the system works fine, so please
consider it for the squeeze release, so I won't need to rebuild my
kernel package every time :)

Patch is from http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commitdiff;h=2a1b7e575b80ceb19ea50bfa86ce0053ea57181d
(it has the relevant LKML message in the commit log).

-- 
Petre.
[mptsas-Fix-hangs-caused-by-ata-passthrough.patch (text/x-patch, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#594690; Package linux-2.6. (Sat, 28 Aug 2010 14:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 28 Aug 2010 14:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 594690@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Petru Ratiu <rpetre@gmail.com>, 594690@bugs.debian.org
Subject: Re: Bug#594690: please include mptscsih ATA passthrough fix from upstream
Date: Sat, 28 Aug 2010 15:24:37 +0100
[Message part 1 (text/plain, inline)]
On Sat, 2010-08-28 at 14:49 +0300, Petru Ratiu wrote:
> Package: linux-2.6
> Severity: wishlist
> Tags: patch

Which version(s) does this apply to?

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 28 Aug 2010 14:27:26 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#594690; Package linux-2.6. (Sat, 28 Aug 2010 14:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petru Ratiu <rpetre@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 28 Aug 2010 14:42:03 GMT) Full text and rfc822 format available.

Message #17 received at 594690@bugs.debian.org (full text, mbox):

From: Petru Ratiu <rpetre@gmail.com>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 594690@bugs.debian.org
Subject: Re: Bug#594690: please include mptscsih ATA passthrough fix from upstream
Date: Sat, 28 Aug 2010 17:38:07 +0300
On Sat, Aug 28, 2010 at 17:24, Ben Hutchings <ben@decadent.org.uk> wrote:
> On Sat, 2010-08-28 at 14:49 +0300, Petru Ratiu wrote:
>> Package: linux-2.6
>> Severity: wishlist
>> Tags: patch
>
> Which version(s) does this apply to?

I applied it to 2.6.32-18 from squeeze without any hiccups. As far as
i can tell that line made it into main kernel a bit before 2.6.35. The
line numbers changed a bit, but that should be all.

-- 
Petre.




Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Sun, 29 Aug 2010 01:27:05 GMT) Full text and rfc822 format available.

Reply sent to maximilian attems <maks@debian.org>:
You have taken responsibility. (Wed, 15 Sep 2010 06:42:21 GMT) Full text and rfc822 format available.

Notification sent to Petru Ratiu <rpetre@gmail.com>:
Bug acknowledged by developer. (Wed, 15 Sep 2010 06:42:21 GMT) Full text and rfc822 format available.

Message #24 received at 594690-close@bugs.debian.org (full text, mbox):

From: maximilian attems <maks@debian.org>
To: 594690-close@bugs.debian.org
Subject: Bug#594690: fixed in linux-2.6 2.6.32-22
Date: Wed, 15 Sep 2010 06:38:03 +0000
Source: linux-2.6
Source-Version: 2.6.32-22

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

firmware-linux-free_2.6.32-22_all.deb
  to main/l/linux-2.6/firmware-linux-free_2.6.32-22_all.deb
linux-2.6_2.6.32-22.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.32-22.diff.gz
linux-2.6_2.6.32-22.dsc
  to main/l/linux-2.6/linux-2.6_2.6.32-22.dsc
linux-base_2.6.32-22_all.deb
  to main/l/linux-2.6/linux-base_2.6.32-22_all.deb
linux-doc-2.6.32_2.6.32-22_all.deb
  to main/l/linux-2.6/linux-doc-2.6.32_2.6.32-22_all.deb
linux-headers-2.6.32-5-all-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all-amd64_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-all_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-all_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-amd64_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-common-openvz_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-openvz_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-common-vserver_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-vserver_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-common-xen_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common-xen_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-common_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-common_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
linux-headers-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-headers-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
linux-image-2.6.32-5-amd64-dbg_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-amd64-dbg_2.6.32-22_amd64.deb
linux-image-2.6.32-5-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-amd64_2.6.32-22_amd64.deb
linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-22_amd64.deb
linux-image-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-22_amd64.deb
linux-image-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-22_amd64.deb
linux-image-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-image-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
linux-libc-dev_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.32-22_amd64.deb
linux-manual-2.6.32_2.6.32-22_all.deb
  to main/l/linux-2.6/linux-manual-2.6.32_2.6.32-22_all.deb
linux-patch-debian-2.6.32_2.6.32-22_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.32_2.6.32-22_all.deb
linux-source-2.6.32_2.6.32-22_all.deb
  to main/l/linux-2.6/linux-source-2.6.32_2.6.32-22_all.deb
linux-support-2.6.32-5_2.6.32-22_all.deb
  to main/l/linux-2.6/linux-support-2.6.32-5_2.6.32-22_all.deb
linux-tools-2.6.32_2.6.32-22_amd64.deb
  to main/l/linux-2.6/linux-tools-2.6.32_2.6.32-22_amd64.deb
xen-linux-system-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
  to main/l/linux-2.6/xen-linux-system-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 594690@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
maximilian attems <maks@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 14 Sep 2010 14:17:11 +0200
Source: linux-2.6
Binary: linux-tools-2.6.32 linux-source-2.6.32 linux-doc-2.6.32 linux-manual-2.6.32 linux-patch-debian-2.6.32 firmware-linux-free linux-support-2.6.32-5 linux-base linux-libc-dev linux-headers-2.6.32-5-all linux-headers-2.6.32-5-all-alpha linux-headers-2.6.32-5-common linux-image-2.6.32-5-alpha-generic linux-headers-2.6.32-5-alpha-generic linux-image-2.6.32-5-alpha-smp linux-headers-2.6.32-5-alpha-smp linux-image-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-alpha-legacy linux-headers-2.6.32-5-all-amd64 linux-image-2.6.32-5-amd64 linux-headers-2.6.32-5-amd64 linux-image-2.6.32-5-amd64-dbg linux-headers-2.6.32-5-common-openvz linux-image-2.6.32-5-openvz-amd64 linux-headers-2.6.32-5-openvz-amd64 linux-image-2.6.32-5-openvz-amd64-dbg linux-headers-2.6.32-5-common-vserver linux-image-2.6.32-5-vserver-amd64 linux-headers-2.6.32-5-vserver-amd64 linux-image-2.6.32-5-vserver-amd64-dbg linux-headers-2.6.32-5-common-xen linux-image-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-xen-amd64
 linux-image-2.6.32-5-xen-amd64-dbg xen-linux-system-2.6.32-5-xen-amd64 linux-headers-2.6.32-5-all-armel linux-image-2.6.32-5-iop32x linux-headers-2.6.32-5-iop32x linux-image-2.6.32-5-ixp4xx linux-headers-2.6.32-5-ixp4xx linux-image-2.6.32-5-kirkwood linux-headers-2.6.32-5-kirkwood linux-image-2.6.32-5-orion5x linux-headers-2.6.32-5-orion5x linux-image-2.6.32-5-versatile linux-headers-2.6.32-5-versatile linux-headers-2.6.32-5-all-hppa linux-image-2.6.32-5-parisc linux-headers-2.6.32-5-parisc linux-image-2.6.32-5-parisc-smp linux-headers-2.6.32-5-parisc-smp linux-image-2.6.32-5-parisc64 linux-headers-2.6.32-5-parisc64 linux-image-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-parisc64-smp linux-headers-2.6.32-5-all-i386 linux-image-2.6.32-5-486 linux-headers-2.6.32-5-486 linux-image-2.6.32-5-686 linux-headers-2.6.32-5-686 linux-image-2.6.32-5-686-bigmem linux-headers-2.6.32-5-686-bigmem linux-image-2.6.32-5-686-bigmem-dbg linux-image-2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-686 linux-image-2.6.32-5-openvz-686-dbg linux-image-2.6.32-5-vserver-686 linux-headers-2.6.32-5-vserver-686 linux-image-2.6.32-5-vserver-686-bigmem linux-headers-2.6.32-5-vserver-686-bigmem linux-image-2.6.32-5-vserver-686-bigmem-dbg linux-image-2.6.32-5-xen-686 linux-headers-2.6.32-5-xen-686 linux-image-2.6.32-5-xen-686-dbg xen-linux-system-2.6.32-5-xen-686 linux-headers-2.6.32-5-all-ia64 linux-image-2.6.32-5-itanium linux-headers-2.6.32-5-itanium linux-image-2.6.32-5-mckinley linux-headers-2.6.32-5-mckinley linux-image-2.6.32-5-vserver-itanium linux-headers-2.6.32-5-vserver-itanium linux-image-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-vserver-mckinley linux-headers-2.6.32-5-all-m68k linux-image-2.6.32-5-amiga linux-headers-2.6.32-5-amiga linux-image-2.6.32-5-atari linux-headers-2.6.32-5-atari linux-image-2.6.32-5-bvme6000 linux-headers-2.6.32-5-bvme6000 linux-image-2.6.32-5-mac linux-headers-2.6.32-5-mac
 linux-image-2.6.32-5-mvme147 linux-headers-2.6.32-5-mvme147 linux-image-2.6.32-5-mvme16x linux-headers-2.6.32-5-mvme16x linux-headers-2.6.32-5-all-mips linux-image-2.6.32-5-r4k-ip22 linux-headers-2.6.32-5-r4k-ip22 linux-image-2.6.32-5-r5k-ip32 linux-headers-2.6.32-5-r5k-ip32 linux-image-2.6.32-5-sb1-bcm91250a linux-headers-2.6.32-5-sb1-bcm91250a linux-image-2.6.32-5-sb1a-bcm91480b linux-headers-2.6.32-5-sb1a-bcm91480b linux-image-2.6.32-5-4kc-malta linux-headers-2.6.32-5-4kc-malta linux-image-2.6.32-5-5kc-malta linux-headers-2.6.32-5-5kc-malta linux-headers-2.6.32-5-all-mipsel linux-image-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-r5k-cobalt linux-headers-2.6.32-5-all-powerpc linux-image-2.6.32-5-powerpc linux-headers-2.6.32-5-powerpc linux-image-2.6.32-5-powerpc-smp linux-headers-2.6.32-5-powerpc-smp linux-image-2.6.32-5-powerpc64 linux-headers-2.6.32-5-powerpc64 linux-image-2.6.32-5-vserver-powerpc linux-headers-2.6.32-5-vserver-powerpc
 linux-image-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-vserver-powerpc64 linux-headers-2.6.32-5-all-s390 linux-image-2.6.32-5-s390x linux-headers-2.6.32-5-s390x linux-image-2.6.32-5-s390x-tape linux-image-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-vserver-s390x linux-headers-2.6.32-5-all-sh4 linux-image-2.6.32-5-sh7751r linux-headers-2.6.32-5-sh7751r linux-image-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-sh7785lcr linux-headers-2.6.32-5-all-sparc linux-image-2.6.32-5-sparc64 linux-headers-2.6.32-5-sparc64 linux-image-2.6.32-5-sparc64-smp linux-headers-2.6.32-5-sparc64-smp linux-image-2.6.32-5-vserver-sparc64 linux-headers-2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-all-sparc64
Architecture: source all amd64
Version: 2.6.32-22
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: maximilian attems <maks@debian.org>
Description: 
 firmware-linux-free - Binary firmware for various drivers in the Linux kernel
 linux-base - Linux image base package
 linux-doc-2.6.32 - Linux kernel specific documentation for version 2.6.32
 linux-headers-2.6.32-5-486 - Header files for Linux 2.6.32-5-486
 linux-headers-2.6.32-5-4kc-malta - Header files for Linux 2.6.32-5-4kc-malta
 linux-headers-2.6.32-5-5kc-malta - Header files for Linux 2.6.32-5-5kc-malta
 linux-headers-2.6.32-5-686 - Header files for Linux 2.6.32-5-686
 linux-headers-2.6.32-5-686-bigmem - Header files for Linux 2.6.32-5-686-bigmem
 linux-headers-2.6.32-5-all - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-alpha - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-amd64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-armel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-hppa - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-i386 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-ia64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-m68k - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mips - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-mipsel - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-powerpc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-s390 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sh4 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-all-sparc64 - All header files for Linux 2.6.32 (meta-package)
 linux-headers-2.6.32-5-alpha-generic - Header files for Linux 2.6.32-5-alpha-generic
 linux-headers-2.6.32-5-alpha-legacy - Header files for Linux 2.6.32-5-alpha-legacy
 linux-headers-2.6.32-5-alpha-smp - Header files for Linux 2.6.32-5-alpha-smp
 linux-headers-2.6.32-5-amd64 - Header files for Linux 2.6.32-5-amd64
 linux-headers-2.6.32-5-amiga - Header files for Linux 2.6.32-5-amiga
 linux-headers-2.6.32-5-atari - Header files for Linux 2.6.32-5-atari
 linux-headers-2.6.32-5-bvme6000 - Header files for Linux 2.6.32-5-bvme6000
 linux-headers-2.6.32-5-common - Common header files for Linux 2.6.32-5
 linux-headers-2.6.32-5-common-openvz - Common header files for Linux 2.6.32-5-openvz
 linux-headers-2.6.32-5-common-vserver - Common header files for Linux 2.6.32-5-vserver
 linux-headers-2.6.32-5-common-xen - Common header files for Linux 2.6.32-5-xen
 linux-headers-2.6.32-5-iop32x - Header files for Linux 2.6.32-5-iop32x
 linux-headers-2.6.32-5-itanium - Header files for Linux 2.6.32-5-itanium
 linux-headers-2.6.32-5-ixp4xx - Header files for Linux 2.6.32-5-ixp4xx
 linux-headers-2.6.32-5-kirkwood - Header files for Linux 2.6.32-5-kirkwood
 linux-headers-2.6.32-5-mac - Header files for Linux 2.6.32-5-mac
 linux-headers-2.6.32-5-mckinley - Header files for Linux 2.6.32-5-mckinley
 linux-headers-2.6.32-5-mvme147 - Header files for Linux 2.6.32-5-mvme147
 linux-headers-2.6.32-5-mvme16x - Header files for Linux 2.6.32-5-mvme16x
 linux-headers-2.6.32-5-openvz-686 - Header files for Linux 2.6.32-5-openvz-686
 linux-headers-2.6.32-5-openvz-amd64 - Header files for Linux 2.6.32-5-openvz-amd64
 linux-headers-2.6.32-5-orion5x - Header files for Linux 2.6.32-5-orion5x
 linux-headers-2.6.32-5-parisc - Header files for Linux 2.6.32-5-parisc
 linux-headers-2.6.32-5-parisc-smp - Header files for Linux 2.6.32-5-parisc-smp
 linux-headers-2.6.32-5-parisc64 - Header files for Linux 2.6.32-5-parisc64
 linux-headers-2.6.32-5-parisc64-smp - Header files for Linux 2.6.32-5-parisc64-smp
 linux-headers-2.6.32-5-powerpc - Header files for Linux 2.6.32-5-powerpc
 linux-headers-2.6.32-5-powerpc-smp - Header files for Linux 2.6.32-5-powerpc-smp
 linux-headers-2.6.32-5-powerpc64 - Header files for Linux 2.6.32-5-powerpc64
 linux-headers-2.6.32-5-r4k-ip22 - Header files for Linux 2.6.32-5-r4k-ip22
 linux-headers-2.6.32-5-r5k-cobalt - Header files for Linux 2.6.32-5-r5k-cobalt
 linux-headers-2.6.32-5-r5k-ip32 - Header files for Linux 2.6.32-5-r5k-ip32
 linux-headers-2.6.32-5-s390x - Header files for Linux 2.6.32-5-s390x
 linux-headers-2.6.32-5-sb1-bcm91250a - Header files for Linux 2.6.32-5-sb1-bcm91250a
 linux-headers-2.6.32-5-sb1a-bcm91480b - Header files for Linux 2.6.32-5-sb1a-bcm91480b
 linux-headers-2.6.32-5-sh7751r - Header files for Linux 2.6.32-5-sh7751r
 linux-headers-2.6.32-5-sh7785lcr - Header files for Linux 2.6.32-5-sh7785lcr
 linux-headers-2.6.32-5-sparc64 - Header files for Linux 2.6.32-5-sparc64
 linux-headers-2.6.32-5-sparc64-smp - Header files for Linux 2.6.32-5-sparc64-smp
 linux-headers-2.6.32-5-versatile - Header files for Linux 2.6.32-5-versatile
 linux-headers-2.6.32-5-vserver-686 - Header files for Linux 2.6.32-5-vserver-686
 linux-headers-2.6.32-5-vserver-686-bigmem - Header files for Linux 2.6.32-5-vserver-686-bigmem
 linux-headers-2.6.32-5-vserver-amd64 - Header files for Linux 2.6.32-5-vserver-amd64
 linux-headers-2.6.32-5-vserver-itanium - Header files for Linux 2.6.32-5-vserver-itanium
 linux-headers-2.6.32-5-vserver-mckinley - Header files for Linux 2.6.32-5-vserver-mckinley
 linux-headers-2.6.32-5-vserver-powerpc - Header files for Linux 2.6.32-5-vserver-powerpc
 linux-headers-2.6.32-5-vserver-powerpc64 - Header files for Linux 2.6.32-5-vserver-powerpc64
 linux-headers-2.6.32-5-vserver-s390x - Header files for Linux 2.6.32-5-vserver-s390x
 linux-headers-2.6.32-5-vserver-sparc64 - Header files for Linux 2.6.32-5-vserver-sparc64
 linux-headers-2.6.32-5-xen-686 - Header files for Linux 2.6.32-5-xen-686
 linux-headers-2.6.32-5-xen-amd64 - Header files for Linux 2.6.32-5-xen-amd64
 linux-image-2.6.32-5-486 - Linux 2.6.32 for old PCs
 linux-image-2.6.32-5-4kc-malta - Linux 2.6.32 for MIPS Malta
 linux-image-2.6.32-5-5kc-malta - Linux 2.6.32 for MIPS Malta (64-bit)
 linux-image-2.6.32-5-686 - Linux 2.6.32 for modern PCs
 linux-image-2.6.32-5-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM
 linux-image-2.6.32-5-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-686-bigmem
 linux-image-2.6.32-5-alpha-generic - Linux 2.6.32 for Alpha
 linux-image-2.6.32-5-alpha-legacy - Linux 2.6.32 for Alpha Legacy
 linux-image-2.6.32-5-alpha-smp - Linux 2.6.32 for Alpha SMP
 linux-image-2.6.32-5-amd64 - Linux 2.6.32 for 64-bit PCs
 linux-image-2.6.32-5-amd64-dbg - Debugging infos for Linux 2.6.32-5-amd64
 linux-image-2.6.32-5-amiga - Linux 2.6.32 for Amiga
 linux-image-2.6.32-5-atari - Linux 2.6.32 for Atari
 linux-image-2.6.32-5-bvme6000 - Linux 2.6.32 for BVM BVME4000 and BVME6000
 linux-image-2.6.32-5-iop32x - Linux 2.6.32 for IOP32x
 linux-image-2.6.32-5-itanium - Linux 2.6.32 for Itanium
 linux-image-2.6.32-5-ixp4xx - Linux 2.6.32 for IXP4xx
 linux-image-2.6.32-5-kirkwood - Linux 2.6.32 for Marvell Kirkwood
 linux-image-2.6.32-5-mac - Linux 2.6.32 for Macintosh
 linux-image-2.6.32-5-mckinley - Linux 2.6.32 for Itanium II
 linux-image-2.6.32-5-mvme147 - Linux 2.6.32 for Motorola MVME147
 linux-image-2.6.32-5-mvme16x - Linux 2.6.32 for Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.32-5-openvz-686 - Linux 2.6.32 for modern PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-686-dbg - Debugging infos for Linux 2.6.32-5-openvz-686
 linux-image-2.6.32-5-openvz-amd64 - Linux 2.6.32 for 64-bit PCs, OpenVZ support
 linux-image-2.6.32-5-openvz-amd64-dbg - Debugging infos for Linux 2.6.32-5-openvz-amd64
 linux-image-2.6.32-5-orion5x - Linux 2.6.32 for Marvell Orion
 linux-image-2.6.32-5-parisc - Linux 2.6.32 for 32-bit PA-RISC
 linux-image-2.6.32-5-parisc-smp - Linux 2.6.32 for multiprocessor 32-bit PA-RISC
 linux-image-2.6.32-5-parisc64 - Linux 2.6.32 for 64-bit PA-RISC
 linux-image-2.6.32-5-parisc64-smp - Linux 2.6.32 for multiprocessor 64-bit PA-RISC
 linux-image-2.6.32-5-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc-smp - Linux 2.6.32 for multiprocessor 32-bit PowerPC
 linux-image-2.6.32-5-powerpc64 - Linux 2.6.32 for 64-bit PowerPC
 linux-image-2.6.32-5-r4k-ip22 - Linux 2.6.32 for SGI IP22
 linux-image-2.6.32-5-r5k-cobalt - Linux 2.6.32 for Cobalt
 linux-image-2.6.32-5-r5k-ip32 - Linux 2.6.32 for SGI IP32
 linux-image-2.6.32-5-s390x - Linux 2.6.32 for IBM zSeries
 linux-image-2.6.32-5-s390x-tape - Linux 2.6.32 for IBM zSeries, IPL from tape
 linux-image-2.6.32-5-sb1-bcm91250a - Linux 2.6.32 for BCM91250A
 linux-image-2.6.32-5-sb1a-bcm91480b - Linux 2.6.32 for BCM91480B
 linux-image-2.6.32-5-sh7751r - Linux 2.6.32 for sh7751r
 linux-image-2.6.32-5-sh7785lcr - Linux 2.6.32 for sh7785lcr
 linux-image-2.6.32-5-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-sparc64-smp - Linux 2.6.32 for multiprocessor 64-bit UltraSPARC
 linux-image-2.6.32-5-versatile - Linux 2.6.32 for Versatile
 linux-image-2.6.32-5-vserver-686 - Linux 2.6.32 for modern PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem - Linux 2.6.32 for PCs with 4GB+ RAM, Linux-VServer support
 linux-image-2.6.32-5-vserver-686-bigmem-dbg - Debugging infos for Linux 2.6.32-5-vserver-686-bigmem
 linux-image-2.6.32-5-vserver-amd64 - Linux 2.6.32 for 64-bit PCs, Linux-VServer support
 linux-image-2.6.32-5-vserver-amd64-dbg - Debugging infos for Linux 2.6.32-5-vserver-amd64
 linux-image-2.6.32-5-vserver-itanium - Linux 2.6.32 for Itanium, Linux-VServer support
 linux-image-2.6.32-5-vserver-mckinley - Linux 2.6.32 for Itanium II, Linux-VServer support
 linux-image-2.6.32-5-vserver-powerpc - Linux 2.6.32 for uniprocessor 32-bit PowerPC, Linux-VServer suppo
 linux-image-2.6.32-5-vserver-powerpc64 - Linux 2.6.32 for 64-bit PowerPC, Linux-VServer support
 linux-image-2.6.32-5-vserver-s390x - Linux 2.6.32 for IBM zSeries, Linux-VServer support
 linux-image-2.6.32-5-vserver-sparc64 - Linux 2.6.32 for uniprocessor 64-bit UltraSPARC, Linux-VServer su
 linux-image-2.6.32-5-xen-686 - Linux 2.6.32 for modern PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-686-dbg - Debugging infos for Linux 2.6.32-5-xen-686
 linux-image-2.6.32-5-xen-amd64 - Linux 2.6.32 for 64-bit PCs, Xen dom0 support
 linux-image-2.6.32-5-xen-amd64-dbg - Debugging infos for Linux 2.6.32-5-xen-amd64
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.32 - Linux kernel API manual pages for version 2.6.32
 linux-patch-debian-2.6.32 - Debian patches to version 2.6.32 of the Linux kernel
 linux-source-2.6.32 - Linux kernel source for version 2.6.32 with Debian patches
 linux-support-2.6.32-5 - Support files for Linux 2.6.32
 linux-tools-2.6.32 - Performance analysis tools for Linux 2.6.32
 xen-linux-system-2.6.32-5-xen-686 - Xen system with Linux 2.6.32 on modern PCs (meta-package)
 xen-linux-system-2.6.32-5-xen-amd64 - Xen system with Linux 2.6.32 on 64-bit PCs (meta-package)
Closes: 571526 579017 585864 592187 593679 594561 594604 594690 594756 594845 595554 595802 596478 596515 596709
Changes: 
 linux-2.6 (2.6.32-22) unstable; urgency=low
 .
   [ Ian Campbell ]
   * xen: backport pvhvm drivers from upstream.
   * Fixes/overrides for Lintian warnings:
     - Add "(meta package)" to short description of linux-headers
       metapackages, resolves empty-binary-package.
     - Add dependency on ${misc:Depends} to all packages, resolves
       debhelper-but-no-misc-depends. Required update to gencontrol.py to
       augment rather than override headers_arch_depends read from templates.
     - Override dbg-package-missing-depends for linux-image-*-dbg. It is not
       necessary to install the kernel image package to use the dbg package
       since the dbg package already contains a complete image with symbols.
 .
   [ Ben Hutchings ]
   * [x86/xen] Restore stack guard page (CVE-2010-2240)
   * Add stable 2.6.32.21:
     - ext4: consolidate in_range() definitions (CVE-2010-3015)
     - mm: make the mlock() stack guard page checks stricter
       (avoids regression for Xen tools; closes: 594756)
     - [sparc] sunxvr500: Ignore secondary output PCI devices
       (Closes: #594604)
     - ocfs2: fix o2dlm dlm run purgelist (Closes: #593679)
     - Avoid ABI change in mm
     - Ignore ABI change in snd-emu10k1
   * Add drm changes from stable 2.6.34.6:
     - drm: stop information leak of old kernel stack (CVE-2010-2803)
   * rt2870sta: Add more device IDs from vendor drivers
   * rt2860sta, rt2870sta: Enable channels 12-14 (Closes: #594561)
   * SCSI/mptsas: fix hangs caused by ATA pass-through (Closes: #594690)
   * sky2: Apply fixes and new hardware support from 2.6.33-2.6.35
     (Closes: #571526)
   * postinst: Really warn users on upgrade if the current configuration may
     rely on running a default boot loader.
   * input: add compat support for sysfs and /proc capabilities output
     (Closes: #579017)
   * snd-hda-intel: Add support for VIA V1708S, VT1718S, VT1828S, VT2020,
     VT1716S, VT2002P, VT1812, VT1818S
   * hwmon/w83627ehf: Add support for W83667HG-B
   * 3c59x: Fix deadlock in vortex_error() (Closes: #595554)
   * [x86] paravirt: Add a global synchronization point for pvclock (from
     2.6.32.16; reverted due to a regression which was addressed in 2.6.32.19)
   * sched, cputime: Introduce thread_group_times() (from 2.6.32.19; reverted
     due to the potential ABI change which we now carefully avoid)
   * net/{tcp,udp,llc,sctp,tipc,x25}: Add limit for socket backlog
     (Closes: #592187)
   * tun: Don't add sysfs attributes to devices without sysfs directories
     (Closes: #594845)
   * [x86] Add brcm80211 driver for Broadcom 802.11n wireless network
     controllers
   * r8169: Remove MODULE_FIRMWARE declarations since the firmware is
     non-essential and we do not distribute it
   * [x86] HPET: unmap unused I/O space
   * ipheth: add support for iPhone 4
   * ipheth: remove incorrect devtype of WWAN
   * ALSA: emux: Add trivial compat ioctl handler (Closes: #596478)
   * hostap_pci: set dev->base_addr during probe (Closes: #595802)
   * ethtool: allow non-netadmin to query settings (see #520724)
   * ACPI: add boot option acpi=copy_dsdt to fix corrupt DSDT, and enable this
     automatically for known-bad Toshiba models (Closes: #596709)
 .
   [ Bastian Blank ]
   * Use Breaks instead of Conflicts.
 .
   [ Aurelien Jarno ]
   * [mips,mipsel] Fix computation of DMA flags from device's
     coherent_dma_mask.
 .
   [ Martin Michlmayr ]
   * Add some patches from the Orion tree:
     - OpenRD: Enable SD/UART selection for serial port 1
     - kirkwood: Unbreak PCIe I/O port
     - Kirkwood: support for Seagate DockStar
 .
   [ dann frazier ]
   * netxen_nic: add support for loading unified firmware images
   * irda: Correctly clean up self->ias_obj on irda_bind() failure.
     (CVE-2010-2954)
 .
   [ maximilian attems ]
   * [powerpc] Enable WINDFARM_PM121. (closes: #596515)
     Thanks √Čtienne BERSAC <bersace03@gmail.com>
   * nouveau: disable acceleration on NVA3/NVA5/NVA8 by default.
   * openvz: disable KSM. Thanks Dietmar Maurer <dietmar@proxmox.com>.
     (closes: #585864)
   * Update openvz patch to d38b56fd0dca.
   * openvz: enalbe modular VZ_EVENT.
Checksums-Sha1: 
 f93d81433ff8873fb8ae14e44ac6411dd6b2c8b5 6337 linux-2.6_2.6.32-22.dsc
 8a72fb97363a5a890e74bd393d9a6983c64dba67 13562514 linux-2.6_2.6.32-22.diff.gz
 b428eee0f463cdbd9bc12ec4be70d14d80cf9024 6040300 linux-doc-2.6.32_2.6.32-22_all.deb
 376f8fcf8a051ee719040ee2dbb83c6d7bb5683d 2723742 linux-manual-2.6.32_2.6.32-22_all.deb
 beee9bf503fa73e87f276ebbf66506f7f325eb0d 6487022 linux-patch-debian-2.6.32_2.6.32-22_all.deb
 c29704c586ca780991e1bee19a6469699f29570c 64740848 linux-source-2.6.32_2.6.32-22_all.deb
 7f2bd922a5a2a39635f14a3369fa49b31c6b32bd 149932 linux-support-2.6.32-5_2.6.32-22_all.deb
 60b77ceeef1f864ad0a0e73d1d201db758ef207b 137744 firmware-linux-free_2.6.32-22_all.deb
 136a9642f332753d9e66462d3dc97bac54ea09c6 156468 linux-base_2.6.32-22_all.deb
 2dc1406804e2d56aa132525b72c9a915e58cb8ba 28154502 linux-image-2.6.32-5-amd64_2.6.32-22_amd64.deb
 ca64bfdee53938ce2a727cbdb9ebcfd3be804664 368996248 linux-image-2.6.32-5-amd64-dbg_2.6.32-22_amd64.deb
 91304ec51256815f07c4384841933ed66a8e0c97 511646 linux-headers-2.6.32-5-amd64_2.6.32-22_amd64.deb
 a3a0c5a712d8cd1f6e2d62bba62e56bd9043dfa6 3887974 linux-headers-2.6.32-5-common_2.6.32-22_amd64.deb
 cc1a3cab5a30a7caf99ea2eb4000e560bc844203 28293522 linux-image-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
 d41ea303da42903c9527d726e2ce7f107955b6ea 436012878 linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-22_amd64.deb
 61b41ee0349a62beb8c003ff4b4813d6504eda12 536802 linux-headers-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
 e568d7b69a6f5be117514e6bd2d6d19ed306d324 3940454 linux-headers-2.6.32-5-common-openvz_2.6.32-22_amd64.deb
 62ab26c2744cfd13485edfc26d8f01c662e9007f 133194 linux-headers-2.6.32-5-all_2.6.32-22_amd64.deb
 5788359df9b9752780a867872873ab31b861fd9d 133226 linux-headers-2.6.32-5-all-amd64_2.6.32-22_amd64.deb
 f014aa5311169e9cc6a0f19a0ac2da0482ccd0e0 829740 linux-libc-dev_2.6.32-22_amd64.deb
 bc5632257b0ead7147285bd0e2eae8224d57dc9e 290544 linux-tools-2.6.32_2.6.32-22_amd64.deb
 4961423523f46f294ea16de228b5034740d9514f 28216066 linux-image-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
 57de7a74a68950924c69c87a11dc09104fd14da0 378602782 linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-22_amd64.deb
 c4eb836bb12348f5bfae34f98e1ea02037ddfb72 511956 linux-headers-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
 6a4699197b1702bb82e5d0642dcf586a24b5914e 3920202 linux-headers-2.6.32-5-common-vserver_2.6.32-22_amd64.deb
 0854b3936bee5a598ecc6adee34fe2682adf58c0 28250474 linux-image-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 e8bcf7f72bfcec0f0689bbe8991daef307a9d4a5 371221892 linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-22_amd64.deb
 429d480e29e6bef8506e9d9b2fe40592cc730dfd 512790 linux-headers-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 3f3c39779def9a16f170d005fe39a5cad145f3e9 133182 xen-linux-system-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 2870a0072dbda2b886feffb97bfa2412bfaa0c42 3906924 linux-headers-2.6.32-5-common-xen_2.6.32-22_amd64.deb
Checksums-Sha256: 
 ea20414f458d34ee183db135bc352bd0f3f2d6076e5b966b3ba3593efa3c939e 6337 linux-2.6_2.6.32-22.dsc
 0dc7d88cba003f367bf4250cb412e418068e7778b9462d160e3e07e9beea65aa 13562514 linux-2.6_2.6.32-22.diff.gz
 f3bd7ac6937b6a58026f4a8d536bdd0226829313edd5cf4a9c913037c7cdac78 6040300 linux-doc-2.6.32_2.6.32-22_all.deb
 7411167b18e4790ae00a4cb13cb8f33cb36bb98bde03d402ccc5f6a52def9d0e 2723742 linux-manual-2.6.32_2.6.32-22_all.deb
 1f24c772dd395c7b2517e3a483bc2d078add50372d0c139750e0ad074f2c6dfe 6487022 linux-patch-debian-2.6.32_2.6.32-22_all.deb
 c7655c3ed81ee9c1507351a23e3deeed1e18e670ee1b07c4f7903d3ffd423ba7 64740848 linux-source-2.6.32_2.6.32-22_all.deb
 436371efefdcccc6ee04a4745c0d11078c5eb798f18ff84f20ce94e57dea5c6e 149932 linux-support-2.6.32-5_2.6.32-22_all.deb
 d7d87b6eb71c8c930058bcac2339b6066ce59e4c310f45b9317ca5c5a4a9fb15 137744 firmware-linux-free_2.6.32-22_all.deb
 585394407be61a8bbc52b2c306a37a29bf42fe92877ec760fabf34d6eb3cd1ff 156468 linux-base_2.6.32-22_all.deb
 82ccaa086dcb1d93b67eca5916eed840706c606ad5558369b2ad5827b8e7b09f 28154502 linux-image-2.6.32-5-amd64_2.6.32-22_amd64.deb
 2c2c4074f91c5a51900192b156baab1aaeadb168cea3ec13aa877f9335c93104 368996248 linux-image-2.6.32-5-amd64-dbg_2.6.32-22_amd64.deb
 259ac40eb446d73e36e3106f4cc452874c45c2d2a4a9752ba2c66f9aca912b0c 511646 linux-headers-2.6.32-5-amd64_2.6.32-22_amd64.deb
 2a89d728b8e8d3e02ce5c65d040e177c7c537ded656bf5b72922ce36210da349 3887974 linux-headers-2.6.32-5-common_2.6.32-22_amd64.deb
 663e1811efb1ed8fe0573b6232ccb5addc4b368c25343747ef8011243af4e509 28293522 linux-image-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
 7ac628200f275c7fc700f1acef543e8b39414bed44c79e28d32edefd0b7057ec 436012878 linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-22_amd64.deb
 b5b474b107964d1ed09b6a62c63e64b1d40e6cef4753c331bda770cea1524d66 536802 linux-headers-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
 d5a9d2c01dea461b0934ee6bc6618fbdbba242332382a573113a53127aff7087 3940454 linux-headers-2.6.32-5-common-openvz_2.6.32-22_amd64.deb
 8f2c53603ce613f5814b8de77d101efff9b7af4aba63152c7f3c28345b8315a0 133194 linux-headers-2.6.32-5-all_2.6.32-22_amd64.deb
 c4296bd0538c465563b5729f0f6f06eeeca6b62c7c6195b8aec962727babde60 133226 linux-headers-2.6.32-5-all-amd64_2.6.32-22_amd64.deb
 0027d743af7fc7d2421a5e9b445ccac71e3c104668e3f66879e2a267e57c8c6f 829740 linux-libc-dev_2.6.32-22_amd64.deb
 d584a12be890abf3249818f3f0c20429982a1d22d6791832f1c1f50d106e9c18 290544 linux-tools-2.6.32_2.6.32-22_amd64.deb
 e56178bd10a9dd930c580cfbe30759473610c53c483dee5640f989220a2824d9 28216066 linux-image-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
 ed958f02b0640c24e1a36d17004b2297a407f3eecaf8f0615c57e4217f8631c4 378602782 linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-22_amd64.deb
 7b4f9b1da44c33fec6d7f38d1f32fa56dfed0b19981f2c2447c7417060df982c 511956 linux-headers-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
 19c7d34f89008192a55909e544190b22810d0124d9c732dd43108d153149525a 3920202 linux-headers-2.6.32-5-common-vserver_2.6.32-22_amd64.deb
 0eb06b509e9b6dd1f8dd2d7a0378e164f4f52a642d6341146c5264135b3f89a9 28250474 linux-image-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 7992990135997546fa4291d030a212bb442975ad3dd4f2ed7b9def1b6472d072 371221892 linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-22_amd64.deb
 0e77fa47fbf8fe1e2f2159a0e4329cc1a77cb338d74563dfe596ddb9b5664bb7 512790 linux-headers-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 500670bdceff59706b8b325fa1984104d0d35c721fff88ea3397d8f85ba20c3a 133182 xen-linux-system-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 aa2ce6d923a1af6c3b0b54fb8899a2e5c848f4c3f0129285f545ae5ffb75dd73 3906924 linux-headers-2.6.32-5-common-xen_2.6.32-22_amd64.deb
Files: 
 9c85af59d41fc000f9c373a71e883af3 6337 kernel optional linux-2.6_2.6.32-22.dsc
 c750fc6c40ef112baa7829c3ae84c3eb 13562514 kernel optional linux-2.6_2.6.32-22.diff.gz
 8ceecdb54a77c7c1c8211d8d476a5245 6040300 doc optional linux-doc-2.6.32_2.6.32-22_all.deb
 8f0df99f0dc8b14fcaf2261d789b5306 2723742 doc optional linux-manual-2.6.32_2.6.32-22_all.deb
 661e4437f1dfdc50e96c3f45c2970147 6487022 kernel optional linux-patch-debian-2.6.32_2.6.32-22_all.deb
 06d886c5b044d17a3ddff37031888b41 64740848 kernel optional linux-source-2.6.32_2.6.32-22_all.deb
 92ba4bc817834ed0285893aef7a0b0d2 149932 devel optional linux-support-2.6.32-5_2.6.32-22_all.deb
 c7860d69d8b7bfdf628ac69a6b3f7d14 137744 kernel optional firmware-linux-free_2.6.32-22_all.deb
 6cedd8227ab8f41df3c6b1a7b826b93e 156468 kernel optional linux-base_2.6.32-22_all.deb
 1bb9de2aaacca7cc51caf853bb95aae3 28154502 kernel optional linux-image-2.6.32-5-amd64_2.6.32-22_amd64.deb
 40d6f177030661c25150a631ba05e623 368996248 debug extra linux-image-2.6.32-5-amd64-dbg_2.6.32-22_amd64.deb
 4052d95d4876ab32b51797082cd34ddc 511646 kernel optional linux-headers-2.6.32-5-amd64_2.6.32-22_amd64.deb
 49710a749f97a56bd0e2b09e5158783e 3887974 kernel optional linux-headers-2.6.32-5-common_2.6.32-22_amd64.deb
 7f75b50f6602396485b519978d650a88 28293522 kernel optional linux-image-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
 ff474650b768ac7760d903a621ea8784 436012878 debug extra linux-image-2.6.32-5-openvz-amd64-dbg_2.6.32-22_amd64.deb
 e651e971dbf1ff1011f479762ecab013 536802 kernel optional linux-headers-2.6.32-5-openvz-amd64_2.6.32-22_amd64.deb
 613f47038f822c7b937d2b53b0d3bdbe 3940454 kernel optional linux-headers-2.6.32-5-common-openvz_2.6.32-22_amd64.deb
 d286c4e25b895087c84a2a4b7d2863e4 133194 kernel optional linux-headers-2.6.32-5-all_2.6.32-22_amd64.deb
 b05d88e2f21c79da8600ccfdf0a013a9 133226 kernel optional linux-headers-2.6.32-5-all-amd64_2.6.32-22_amd64.deb
 0b11eaf8010a705628bf346f072253a0 829740 devel optional linux-libc-dev_2.6.32-22_amd64.deb
 f5f23fab53ba1010c726954a12efef98 290544 kernel optional linux-tools-2.6.32_2.6.32-22_amd64.deb
 2100738ca2249034e8824205ebfc8dab 28216066 kernel optional linux-image-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
 d115907ac883e2c270ea2ec8b49d0e21 378602782 debug extra linux-image-2.6.32-5-vserver-amd64-dbg_2.6.32-22_amd64.deb
 c494d5be6a9eb0f09cff406c5cf7cb35 511956 kernel optional linux-headers-2.6.32-5-vserver-amd64_2.6.32-22_amd64.deb
 ac8b1d208a7386694fd3a5bc87f4eedf 3920202 kernel optional linux-headers-2.6.32-5-common-vserver_2.6.32-22_amd64.deb
 97c8dc7567a62262cf122d555ca6a763 28250474 kernel optional linux-image-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 9aa5933d5a8c27c5909ca4d90aca3a0a 371221892 debug extra linux-image-2.6.32-5-xen-amd64-dbg_2.6.32-22_amd64.deb
 aefbc797742f413aeaec04863f4bfcaa 512790 kernel optional linux-headers-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 cfe8e91222a3a9814824952688e44cdc 133182 kernel optional xen-linux-system-2.6.32-5-xen-amd64_2.6.32-22_amd64.deb
 845a6416c383b47c7fcab7fdf1274297 3906924 kernel optional linux-headers-2.6.32-5-common-xen_2.6.32-22_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkyQYNkACgkQeW7Lc5tEHqhBLwCeMebAKil/WQ+RCVpwkvEDOJrg
f14AoMx9pBk12pwojN/wojX4hOhNsqY0
=VJLV
-----END PGP SIGNATURE-----





Bug No longer marked as fixed in versions linux-2.6/2.6.32-22 and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 03 Oct 2010 19:21:11 GMT) Full text and rfc822 format available.

Removed tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 03 Oct 2010 19:21:12 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Sun, 03 Oct 2010 19:21:14 GMT) Full text and rfc822 format available.

Forcibly Merged 594690 598793. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 03 Oct 2010 19:30:11 GMT) Full text and rfc822 format available.

Removed tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 03 Oct 2010 19:30:13 GMT) Full text and rfc822 format available.

Bug Marked as fixed in versions 2.6.32-22. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 03 Oct 2010 19:30:14 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.32-18. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 03 Oct 2010 20:03:08 GMT) Full text and rfc822 format available.

Bug Marked as found in versions 2.6.26-24lenny1. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 03 Oct 2010 20:03:09 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'wishlist' Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 03 Oct 2010 20:24:03 GMT) Full text and rfc822 format available.

Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. (Sun, 21 Nov 2010 07:57:05 GMT) Full text and rfc822 format available.

Notification sent to Petru Ratiu <rpetre@gmail.com>:
Bug acknowledged by developer. (Sun, 21 Nov 2010 07:57:05 GMT) Full text and rfc822 format available.

Message #47 received at 594690-close@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: 594690-close@bugs.debian.org
Subject: Bug#594690: fixed in linux-2.6 2.6.26-26
Date: Sun, 21 Nov 2010 07:55:07 +0000
Source: linux-2.6
Source-Version: 2.6.26-26

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

linux-2.6_2.6.26-26.diff.gz
  to main/l/linux-2.6/linux-2.6_2.6.26-26.diff.gz
linux-2.6_2.6.26-26.dsc
  to main/l/linux-2.6/linux-2.6_2.6.26-26.dsc
linux-doc-2.6.26_2.6.26-26_all.deb
  to main/l/linux-2.6/linux-doc-2.6.26_2.6.26-26_all.deb
linux-headers-2.6.26-2-486_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-486_2.6.26-26_i386.deb
linux-headers-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
linux-headers-2.6.26-2-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-686_2.6.26-26_i386.deb
linux-headers-2.6.26-2-all-i386_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-all-i386_2.6.26-26_i386.deb
linux-headers-2.6.26-2-all_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-all_2.6.26-26_i386.deb
linux-headers-2.6.26-2-amd64_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-amd64_2.6.26-26_i386.deb
linux-headers-2.6.26-2-common-openvz_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-common-openvz_2.6.26-26_i386.deb
linux-headers-2.6.26-2-common-vserver_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-common-vserver_2.6.26-26_i386.deb
linux-headers-2.6.26-2-common-xen_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-common-xen_2.6.26-26_i386.deb
linux-headers-2.6.26-2-common_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-common_2.6.26-26_i386.deb
linux-headers-2.6.26-2-openvz-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-openvz-686_2.6.26-26_i386.deb
linux-headers-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
linux-headers-2.6.26-2-vserver-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-vserver-686_2.6.26-26_i386.deb
linux-headers-2.6.26-2-xen-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-headers-2.6.26-2-xen-686_2.6.26-26_i386.deb
linux-image-2.6.26-2-486_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.26-2-486_2.6.26-26_i386.deb
linux-image-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
linux-image-2.6.26-2-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.26-2-686_2.6.26-26_i386.deb
linux-image-2.6.26-2-amd64_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.26-2-amd64_2.6.26-26_i386.deb
linux-image-2.6.26-2-openvz-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.26-2-openvz-686_2.6.26-26_i386.deb
linux-image-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
linux-image-2.6.26-2-vserver-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.26-2-vserver-686_2.6.26-26_i386.deb
linux-image-2.6.26-2-xen-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-image-2.6.26-2-xen-686_2.6.26-26_i386.deb
linux-libc-dev_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-libc-dev_2.6.26-26_i386.deb
linux-manual-2.6.26_2.6.26-26_all.deb
  to main/l/linux-2.6/linux-manual-2.6.26_2.6.26-26_all.deb
linux-modules-2.6.26-2-xen-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/linux-modules-2.6.26-2-xen-686_2.6.26-26_i386.deb
linux-patch-debian-2.6.26_2.6.26-26_all.deb
  to main/l/linux-2.6/linux-patch-debian-2.6.26_2.6.26-26_all.deb
linux-source-2.6.26_2.6.26-26_all.deb
  to main/l/linux-2.6/linux-source-2.6.26_2.6.26-26_all.deb
linux-support-2.6.26-2_2.6.26-26_all.deb
  to main/l/linux-2.6/linux-support-2.6.26-2_2.6.26-26_all.deb
linux-tree-2.6.26_2.6.26-26_all.deb
  to main/l/linux-2.6/linux-tree-2.6.26_2.6.26-26_all.deb
xen-linux-system-2.6.26-2-xen-686_2.6.26-26_i386.deb
  to main/l/linux-2.6/xen-linux-system-2.6.26-2-xen-686_2.6.26-26_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 594690@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dann frazier <dannf@debian.org> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 20 Nov 2010 15:30:51 -0700
Source: linux-2.6
Binary: linux-source-2.6.26 linux-doc-2.6.26 linux-manual-2.6.26 linux-patch-debian-2.6.26 linux-tree-2.6.26 linux-support-2.6.26-2 linux-libc-dev linux-headers-2.6.26-2-all linux-headers-2.6.26-2-all-alpha linux-headers-2.6.26-2-common linux-image-2.6.26-2-alpha-generic linux-headers-2.6.26-2-alpha-generic linux-image-2.6.26-2-alpha-smp linux-headers-2.6.26-2-alpha-smp linux-image-2.6.26-2-alpha-legacy linux-headers-2.6.26-2-alpha-legacy linux-headers-2.6.26-2-all-amd64 linux-image-2.6.26-2-amd64 linux-headers-2.6.26-2-amd64 linux-headers-2.6.26-2-common-openvz linux-image-2.6.26-2-openvz-amd64 linux-headers-2.6.26-2-openvz-amd64 linux-headers-2.6.26-2-common-vserver linux-image-2.6.26-2-vserver-amd64 linux-headers-2.6.26-2-vserver-amd64 linux-headers-2.6.26-2-common-xen linux-image-2.6.26-2-xen-amd64 linux-modules-2.6.26-2-xen-amd64 linux-headers-2.6.26-2-xen-amd64 xen-linux-system-2.6.26-2-xen-amd64 linux-headers-2.6.26-2-all-arm linux-image-2.6.26-2-footbridge linux-headers-2.6.26-2-footbridge linux-image-2.6.26-2-iop32x linux-headers-2.6.26-2-iop32x linux-image-2.6.26-2-ixp4xx linux-headers-2.6.26-2-ixp4xx linux-image-2.6.26-2-orion5x linux-headers-2.6.26-2-orion5x linux-headers-2.6.26-2-all-armel linux-image-2.6.26-2-versatile linux-headers-2.6.26-2-versatile linux-headers-2.6.26-2-all-hppa linux-image-2.6.26-2-parisc linux-headers-2.6.26-2-parisc linux-image-2.6.26-2-parisc-smp linux-headers-2.6.26-2-parisc-smp linux-image-2.6.26-2-parisc64 linux-headers-2.6.26-2-parisc64 linux-image-2.6.26-2-parisc64-smp linux-headers-2.6.26-2-parisc64-smp linux-headers-2.6.26-2-all-i386 linux-image-2.6.26-2-486 linux-headers-2.6.26-2-486 linux-image-2.6.26-2-686 linux-headers-2.6.26-2-686 linux-image-2.6.26-2-686-bigmem linux-headers-2.6.26-2-686-bigmem linux-image-2.6.26-2-openvz-686 linux-headers-2.6.26-2-openvz-686 linux-image-2.6.26-2-vserver-686 linux-headers-2.6.26-2-vserver-686 linux-image-2.6.26-2-vserver-686-bigmem linux-headers-2.6.26-2-vserver-686-bigmem linux-image-2.6.26-2-xen-686 linux-modules-2.6.26-2-xen-686 linux-headers-2.6.26-2-xen-686 xen-linux-system-2.6.26-2-xen-686 linux-headers-2.6.26-2-all-ia64 linux-image-2.6.26-2-itanium linux-headers-2.6.26-2-itanium linux-image-2.6.26-2-mckinley linux-headers-2.6.26-2-mckinley linux-image-2.6.26-2-vserver-itanium linux-headers-2.6.26-2-vserver-itanium linux-image-2.6.26-2-vserver-mckinley linux-headers-2.6.26-2-vserver-mckinley linux-headers-2.6.26-2-all-m68k linux-image-2.6.26-2-amiga linux-headers-2.6.26-2-amiga linux-image-2.6.26-2-atari linux-headers-2.6.26-2-atari linux-image-2.6.26-2-bvme6000 linux-headers-2.6.26-2-bvme6000 linux-image-2.6.26-2-mac linux-headers-2.6.26-2-mac linux-image-2.6.26-2-mvme147 linux-headers-2.6.26-2-mvme147 linux-image-2.6.26-2-mvme16x linux-headers-2.6.26-2-mvme16x linux-headers-2.6.26-2-all-mips linux-image-2.6.26-2-r4k-ip22 linux-headers-2.6.26-2-r4k-ip22 linux-image-2.6.26-2-r5k-ip32 linux-headers-2.6.26-2-r5k-ip32 linux-image-2.6.26-2-sb1-bcm91250a linux-headers-2.6.26-2-sb1-bcm91250a linux-image-2.6.26-2-sb1a-bcm91480b linux-headers-2.6.26-2-sb1a-bcm91480b linux-image-2.6.26-2-4kc-malta linux-headers-2.6.26-2-4kc-malta linux-image-2.6.26-2-5kc-malta linux-headers-2.6.26-2-5kc-malta linux-headers-2.6.26-2-all-mipsel linux-image-2.6.26-2-r5k-cobalt linux-headers-2.6.26-2-r5k-cobalt linux-headers-2.6.26-2-all-powerpc linux-image-2.6.26-2-powerpc linux-headers-2.6.26-2-powerpc linux-image-2.6.26-2-powerpc-smp linux-headers-2.6.26-2-powerpc-smp linux-image-2.6.26-2-powerpc64 linux-headers-2.6.26-2-powerpc64 linux-image-2.6.26-2-vserver-powerpc linux-headers-2.6.26-2-vserver-powerpc linux-image-2.6.26-2-vserver-powerpc64 linux-headers-2.6.26-2-vserver-powerpc64 linux-headers-2.6.26-2-all-s390 linux-image-2.6.26-2-s390 linux-headers-2.6.26-2-s390 linux-image-2.6.26-2-s390-tape linux-image-2.6.26-2-s390x linux-headers-2.6.26-2-s390x linux-image-2.6.26-2-vserver-s390x linux-headers-2.6.26-2-vserver-s390x linux-headers-2.6.26-2-all-sparc linux-image-2.6.26-2-sparc64 linux-headers-2.6.26-2-sparc64 linux-image-2.6.26-2-sparc64-smp linux-headers-2.6.26-2-sparc64-smp linux-image-2.6.26-2-vserver-sparc64 linux-headers-2.6.26-2-vserver-sparc64
Architecture: source all i386
Version: 2.6.26-26
Distribution: stable
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: dann frazier <dannf@debian.org>
Description: 
 linux-doc-2.6.26 - Linux kernel specific documentation for version 2.6.26
 linux-headers-2.6.26-2-486 - Header files for Linux 2.6.26-2-486
 linux-headers-2.6.26-2-4kc-malta - Header files for Linux 2.6.26-2-4kc-malta
 linux-headers-2.6.26-2-5kc-malta - Header files for Linux 2.6.26-2-5kc-malta
 linux-headers-2.6.26-2-686 - Header files for Linux 2.6.26-2-686
 linux-headers-2.6.26-2-686-bigmem - Header files for Linux 2.6.26-2-686-bigmem
 linux-headers-2.6.26-2-all - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-alpha - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-amd64 - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-arm - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-armel - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-hppa - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-i386 - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-ia64 - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-m68k - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-mips - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-mipsel - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-powerpc - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-s390 - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-all-sparc - All header files for Linux 2.6.26
 linux-headers-2.6.26-2-alpha-generic - Header files for Linux 2.6.26-2-alpha-generic
 linux-headers-2.6.26-2-alpha-legacy - Header files for Linux 2.6.26-2-alpha-legacy
 linux-headers-2.6.26-2-alpha-smp - Header files for Linux 2.6.26-2-alpha-smp
 linux-headers-2.6.26-2-amd64 - Header files for Linux 2.6.26-2-amd64
 linux-headers-2.6.26-2-amiga - Header files for Linux 2.6.26-2-amiga
 linux-headers-2.6.26-2-atari - Header files for Linux 2.6.26-2-atari
 linux-headers-2.6.26-2-bvme6000 - Header files for Linux 2.6.26-2-bvme6000
 linux-headers-2.6.26-2-common - Common header files for Linux 2.6.26-2
 linux-headers-2.6.26-2-common-openvz - Common header files for Linux 2.6.26-2-openvz
 linux-headers-2.6.26-2-common-vserver - Common header files for Linux 2.6.26-2-vserver
 linux-headers-2.6.26-2-common-xen - Common header files for Linux 2.6.26-2-xen
 linux-headers-2.6.26-2-footbridge - Header files for Linux 2.6.26-2-footbridge
 linux-headers-2.6.26-2-iop32x - Header files for Linux 2.6.26-2-iop32x
 linux-headers-2.6.26-2-itanium - Header files for Linux 2.6.26-2-itanium
 linux-headers-2.6.26-2-ixp4xx - Header files for Linux 2.6.26-2-ixp4xx
 linux-headers-2.6.26-2-mac - Header files for Linux 2.6.26-2-mac
 linux-headers-2.6.26-2-mckinley - Header files for Linux 2.6.26-2-mckinley
 linux-headers-2.6.26-2-mvme147 - Header files for Linux 2.6.26-2-mvme147
 linux-headers-2.6.26-2-mvme16x - Header files for Linux 2.6.26-2-mvme16x
 linux-headers-2.6.26-2-openvz-686 - Header files for Linux 2.6.26-2-openvz-686
 linux-headers-2.6.26-2-openvz-amd64 - Header files for Linux 2.6.26-2-openvz-amd64
 linux-headers-2.6.26-2-orion5x - Header files for Linux 2.6.26-2-orion5x
 linux-headers-2.6.26-2-parisc - Header files for Linux 2.6.26-2-parisc
 linux-headers-2.6.26-2-parisc-smp - Header files for Linux 2.6.26-2-parisc-smp
 linux-headers-2.6.26-2-parisc64 - Header files for Linux 2.6.26-2-parisc64
 linux-headers-2.6.26-2-parisc64-smp - Header files for Linux 2.6.26-2-parisc64-smp
 linux-headers-2.6.26-2-powerpc - Header files for Linux 2.6.26-2-powerpc
 linux-headers-2.6.26-2-powerpc-smp - Header files for Linux 2.6.26-2-powerpc-smp
 linux-headers-2.6.26-2-powerpc64 - Header files for Linux 2.6.26-2-powerpc64
 linux-headers-2.6.26-2-r4k-ip22 - Header files for Linux 2.6.26-2-r4k-ip22
 linux-headers-2.6.26-2-r5k-cobalt - Header files for Linux 2.6.26-2-r5k-cobalt
 linux-headers-2.6.26-2-r5k-ip32 - Header files for Linux 2.6.26-2-r5k-ip32
 linux-headers-2.6.26-2-s390 - Header files for Linux 2.6.26-2-s390
 linux-headers-2.6.26-2-s390x - Header files for Linux 2.6.26-2-s390x
 linux-headers-2.6.26-2-sb1-bcm91250a - Header files for Linux 2.6.26-2-sb1-bcm91250a
 linux-headers-2.6.26-2-sb1a-bcm91480b - Header files for Linux 2.6.26-2-sb1a-bcm91480b
 linux-headers-2.6.26-2-sparc64 - Header files for Linux 2.6.26-2-sparc64
 linux-headers-2.6.26-2-sparc64-smp - Header files for Linux 2.6.26-2-sparc64-smp
 linux-headers-2.6.26-2-versatile - Header files for Linux 2.6.26-2-versatile
 linux-headers-2.6.26-2-vserver-686 - Header files for Linux 2.6.26-2-vserver-686
 linux-headers-2.6.26-2-vserver-686-bigmem - Header files for Linux 2.6.26-2-vserver-686-bigmem
 linux-headers-2.6.26-2-vserver-amd64 - Header files for Linux 2.6.26-2-vserver-amd64
 linux-headers-2.6.26-2-vserver-itanium - Header files for Linux 2.6.26-2-vserver-itanium
 linux-headers-2.6.26-2-vserver-mckinley - Header files for Linux 2.6.26-2-vserver-mckinley
 linux-headers-2.6.26-2-vserver-powerpc - Header files for Linux 2.6.26-2-vserver-powerpc
 linux-headers-2.6.26-2-vserver-powerpc64 - Header files for Linux 2.6.26-2-vserver-powerpc64
 linux-headers-2.6.26-2-vserver-s390x - Header files for Linux 2.6.26-2-vserver-s390x
 linux-headers-2.6.26-2-vserver-sparc64 - Header files for Linux 2.6.26-2-vserver-sparc64
 linux-headers-2.6.26-2-xen-686 - Header files for Linux 2.6.26-2-xen-686
 linux-headers-2.6.26-2-xen-amd64 - Header files for Linux 2.6.26-2-xen-amd64
 linux-image-2.6.26-2-486 - Linux 2.6.26 image on x86
 linux-image-2.6.26-2-4kc-malta - Linux 2.6.26 image on MIPS Malta
 linux-image-2.6.26-2-5kc-malta - Linux 2.6.26 image on MIPS Malta (64-bit)
 linux-image-2.6.26-2-686 - Linux 2.6.26 image on PPro/Celeron/PII/PIII/P4
 linux-image-2.6.26-2-686-bigmem - Linux 2.6.26 image on PPro/Celeron/PII/PIII/P4
 linux-image-2.6.26-2-alpha-generic - Linux 2.6.26 image on Alpha
 linux-image-2.6.26-2-alpha-legacy - Linux 2.6.26 image on Alpha Legacy
 linux-image-2.6.26-2-alpha-smp - Linux 2.6.26 image on Alpha SMP
 linux-image-2.6.26-2-amd64 - Linux 2.6.26 image on AMD64
 linux-image-2.6.26-2-amiga - Linux 2.6.26 image on Amiga
 linux-image-2.6.26-2-atari - Linux 2.6.26 image on Atari
 linux-image-2.6.26-2-bvme6000 - Linux 2.6.26 image on BVM BVME4000 and BVME6000
 linux-image-2.6.26-2-footbridge - Linux 2.6.26 image on Footbridge
 linux-image-2.6.26-2-iop32x - Linux 2.6.26 image on IOP32x
 linux-image-2.6.26-2-itanium - Linux 2.6.26 image on Itanium
 linux-image-2.6.26-2-ixp4xx - Linux 2.6.26 image on IXP4xx
 linux-image-2.6.26-2-mac - Linux 2.6.26 image on Macintosh
 linux-image-2.6.26-2-mckinley - Linux 2.6.26 image on Itanium II
 linux-image-2.6.26-2-mvme147 - Linux 2.6.26 image on Motorola MVME147
 linux-image-2.6.26-2-mvme16x - Linux 2.6.26 image on Motorola MVME162/6/7, MVME172/7
 linux-image-2.6.26-2-openvz-686 - Linux 2.6.26 image on PPro/Celeron/PII/PIII/P4, OpenVZ support
 linux-image-2.6.26-2-openvz-amd64 - Linux 2.6.26 image on AMD64, OpenVZ support
 linux-image-2.6.26-2-orion5x - Linux 2.6.26 image on Orion
 linux-image-2.6.26-2-parisc - Linux 2.6.26 image on 32-bit PA-RISC
 linux-image-2.6.26-2-parisc-smp - Linux 2.6.26 image on multiprocessor 32-bit PA-RISC
 linux-image-2.6.26-2-parisc64 - Linux 2.6.26 image on 64-bit PA-RISC
 linux-image-2.6.26-2-parisc64-smp - Linux 2.6.26 image on multiprocessor 64-bit PA-RISC
 linux-image-2.6.26-2-powerpc - Linux 2.6.26 image on uniprocessor 32-bit PowerPC
 linux-image-2.6.26-2-powerpc-smp - Linux 2.6.26 image on multiprocessor 32-bit PowerPC
 linux-image-2.6.26-2-powerpc64 - Linux 2.6.26 image on 64-bit PowerPC
 linux-image-2.6.26-2-r4k-ip22 - Linux 2.6.26 image on SGI IP22
 linux-image-2.6.26-2-r5k-cobalt - Linux 2.6.26 image on Cobalt
 linux-image-2.6.26-2-r5k-ip32 - Linux 2.6.26 image on SGI IP32
 linux-image-2.6.26-2-s390 - Linux 2.6.26 image on IBM S/390
 linux-image-2.6.26-2-s390-tape - Linux 2.6.26 image on IBM S/390, IPL from tape
 linux-image-2.6.26-2-s390x - Linux 2.6.26 image on IBM zSeries
 linux-image-2.6.26-2-sb1-bcm91250a - Linux 2.6.26 image on BCM91250A
 linux-image-2.6.26-2-sb1a-bcm91480b - Linux 2.6.26 image on BCM91480B
 linux-image-2.6.26-2-sparc64 - Linux 2.6.26 image on uniprocessor 64-bit UltraSPARC
 linux-image-2.6.26-2-sparc64-smp - Linux 2.6.26 image on multiprocessor 64-bit UltraSPARC
 linux-image-2.6.26-2-versatile - Linux 2.6.26 image on Versatile
 linux-image-2.6.26-2-vserver-686 - Linux 2.6.26 image on PPro/Celeron/PII/PIII/P4, Linux-VServer sup
 linux-image-2.6.26-2-vserver-686-bigmem - Linux 2.6.26 image on PPro/Celeron/PII/PIII/P4, Linux-VServer sup
 linux-image-2.6.26-2-vserver-amd64 - Linux 2.6.26 image on AMD64, Linux-VServer support
 linux-image-2.6.26-2-vserver-itanium - Linux 2.6.26 image on Itanium, Linux-VServer support
 linux-image-2.6.26-2-vserver-mckinley - Linux 2.6.26 image on Itanium II, Linux-VServer support
 linux-image-2.6.26-2-vserver-powerpc - Linux 2.6.26 image on uniprocessor 32-bit PowerPC, Linux-VServer 
 linux-image-2.6.26-2-vserver-powerpc64 - Linux 2.6.26 image on 64-bit PowerPC, Linux-VServer support
 linux-image-2.6.26-2-vserver-s390x - Linux 2.6.26 image on IBM zSeries, Linux-VServer support
 linux-image-2.6.26-2-vserver-sparc64 - Linux 2.6.26 image on uniprocessor 64-bit UltraSPARC, Linux-VServ
 linux-image-2.6.26-2-xen-686 - Linux 2.6.26 image on i686, oldstyle Xen support
 linux-image-2.6.26-2-xen-amd64 - Linux 2.6.26 image on AMD64, oldstyle Xen support
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-2.6.26 - Linux kernel API manual pages for version 2.6.26
 linux-modules-2.6.26-2-xen-686 - Linux 2.6.26 modules on i686
 linux-modules-2.6.26-2-xen-amd64 - Linux 2.6.26 modules on AMD64
 linux-patch-debian-2.6.26 - Debian patches to version 2.6.26 of the Linux kernel
 linux-source-2.6.26 - Linux kernel source for version 2.6.26 with Debian patches
 linux-support-2.6.26-2 - Support files for Linux 2.6.26
 linux-tree-2.6.26 - Linux kernel source tree for building Debian kernel images
 xen-linux-system-2.6.26-2-xen-686 - XEN system with Linux 2.6.26 image on i686
 xen-linux-system-2.6.26-2-xen-amd64 - XEN system with Linux 2.6.26 image on AMD64
Closes: 550733 593193 594690 600155
Changes: 
 linux-2.6 (2.6.26-26) stable; urgency=high
 .
   [ Ben Hutchings ]
   * [alpha,s390,sparc] math-emu: correct test for downshifting fraction in
     _FP_FROM_INT() (Closes: #593193)
   * SCSI/mptsas: fix hangs caused by ATA pass-through (Closes: #594690)
   * xfs: prevent kernel crash due to corrupted inode log format
     (Closes: #550733)
   * r6040: Fix various bugs in r6040_multicast_list() (Closes: #600155)
Checksums-Sha1: 
 cec794a4c87ddb3bb5b745029e0cbb9ef94e018a 6402 linux-2.6_2.6.26-26.dsc
 bfc642e09de3858cb7d6cd28961d3f10acd70f78 7974353 linux-2.6_2.6.26-26.diff.gz
 d5c3927c5fba784869568656d9b8537928c01606 4851216 linux-doc-2.6.26_2.6.26-26_all.deb
 d819a7017b19cf6bf5a50b70ece129c890015c27 1808658 linux-manual-2.6.26_2.6.26-26_all.deb
 49a71372ae17d19b2bb526dc9b5f7417e2a4bb10 2961428 linux-patch-debian-2.6.26_2.6.26-26_all.deb
 431962da25a626d3d741a80eebd7195b5ee87131 49468942 linux-source-2.6.26_2.6.26-26_all.deb
 6337d986a7f8d4071f1a2775557b22e93df5eabb 127660 linux-support-2.6.26-2_2.6.26-26_all.deb
 5214b9271685f916a043fd5898eb3a558bca2689 112394 linux-tree-2.6.26_2.6.26-26_all.deb
 ed7148a08d3bcb04ee36acf3627dc61c737d5c41 20367582 linux-image-2.6.26-2-486_2.6.26-26_i386.deb
 255558914c5d9f401477bf980d77d5a223456a65 411334 linux-headers-2.6.26-2-486_2.6.26-26_i386.deb
 1721f0be8ccf96a3fc1458a9c7c67e8f286aa529 20405570 linux-image-2.6.26-2-686_2.6.26-26_i386.deb
 ec1d826eeac5b943111f1a1c50b5099e229f3a34 411368 linux-headers-2.6.26-2-686_2.6.26-26_i386.deb
 211e6c0a878dd4f18bc318f23c55d9d0f8d0625b 20526496 linux-image-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
 cf8085131d49cef6fc4d420360e124355d1e41f4 411886 linux-headers-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
 65eab0c60a0adb1ef5c6bb6c532fab384ec9b958 21046570 linux-image-2.6.26-2-amd64_2.6.26-26_i386.deb
 92bf59ec0cebba8e6778027fc97676a1b9af51d3 402178 linux-headers-2.6.26-2-amd64_2.6.26-26_i386.deb
 fe31250715b8e00447c9158185858fd30d99cf86 3810588 linux-headers-2.6.26-2-common_2.6.26-26_i386.deb
 80e22b006c08e9172b5ad0de43ebdc3d1e97cca1 20703458 linux-image-2.6.26-2-openvz-686_2.6.26-26_i386.deb
 b17b99b7f53adb7f5ff9a15a3c0695664f06c173 417566 linux-headers-2.6.26-2-openvz-686_2.6.26-26_i386.deb
 594a65fe7539f3addfff04b42eb03b664cbf57da 3869506 linux-headers-2.6.26-2-common-openvz_2.6.26-26_i386.deb
 d7f115f963617b44871961319e0e570ad8c0b8a5 111814 linux-headers-2.6.26-2-all_2.6.26-26_i386.deb
 6bac9af0bf33ec9fd5c54308c3ab03f36dc33746 111870 linux-headers-2.6.26-2-all-i386_2.6.26-26_i386.deb
 19a24b8320631de07f28955b91c43c30cfcd84a3 769378 linux-libc-dev_2.6.26-26_i386.deb
 f1f706af8e3a0a96aec1759a5833a3ab3dd858b3 20426904 linux-image-2.6.26-2-vserver-686_2.6.26-26_i386.deb
 6895bb296873f978d53b123d5b812b7516a8311c 412628 linux-headers-2.6.26-2-vserver-686_2.6.26-26_i386.deb
 7fd81cf0482d748c9f531f6338f0a9df7fe808e0 20545648 linux-image-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
 a7455a6eb20b004cbd3bb4b8458509019a0006ad 412316 linux-headers-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
 26cd7154b33cecc1a42dc89b12042626c2c80395 3845414 linux-headers-2.6.26-2-common-vserver_2.6.26-26_i386.deb
 42272901b56fb4ea110dfe27201a18f9e9a1d52c 1597868 linux-image-2.6.26-2-xen-686_2.6.26-26_i386.deb
 b4e7e4fc2c01e86518bcf6e7d0244d8aeeeaf1b2 18215294 linux-modules-2.6.26-2-xen-686_2.6.26-26_i386.deb
 856c92c4a2f1b7cd0a4f11a6e36431abb4ea25dc 400004 linux-headers-2.6.26-2-xen-686_2.6.26-26_i386.deb
 4ee49e06220be41597a24505fb28c9a888843762 111802 xen-linux-system-2.6.26-2-xen-686_2.6.26-26_i386.deb
 5edfe8670429053f9e1d8504c38328668ac0aa16 3949118 linux-headers-2.6.26-2-common-xen_2.6.26-26_i386.deb
Checksums-Sha256: 
 3f01cf3cba70d282424be2728be594069ddc25994b051d6df8f1b10a4e32fbdd 6402 linux-2.6_2.6.26-26.dsc
 2062ffe97a9648edf7b096bd020bf1ad01e4425175198298e43270748763acc8 7974353 linux-2.6_2.6.26-26.diff.gz
 7fe56070f6583819a1a5f5dadbfd45c5424c668fc9768ad7de549d8c041f9583 4851216 linux-doc-2.6.26_2.6.26-26_all.deb
 5ddc83a3ada70abe98203da408c08f9a5b6d0a582c0cf470c431f0b588514c8e 1808658 linux-manual-2.6.26_2.6.26-26_all.deb
 4d232c482f46ee513b0226b695771e53e088d9aa07100ae1405c21422c77c8ef 2961428 linux-patch-debian-2.6.26_2.6.26-26_all.deb
 7dc763df44bde2db056da0939204f37f9e0028d694d8539b726b1f76ab1519db 49468942 linux-source-2.6.26_2.6.26-26_all.deb
 fee0fae890f7cff812adbda1ab892bcef69ebde356396240c404ec27c307cdd8 127660 linux-support-2.6.26-2_2.6.26-26_all.deb
 23324bedd05dd02bd7bc479d35ab119231d9e7b7db599391a5ad9ee922f5eb2b 112394 linux-tree-2.6.26_2.6.26-26_all.deb
 cc4c81592e1fcf0b4103b6a7b79d47430ff24a038f85153581ead6832406df3e 20367582 linux-image-2.6.26-2-486_2.6.26-26_i386.deb
 f8757165bd947b722b207d99ac33846e9197726f427a4b178c9b71921b47cfb8 411334 linux-headers-2.6.26-2-486_2.6.26-26_i386.deb
 910ab936d7ec509278527e87426bdce187bb1795a44fd86d45128e758784ce37 20405570 linux-image-2.6.26-2-686_2.6.26-26_i386.deb
 3b241f65d188081db5a93e1566d62c3a1749b26c1819352a8856d805c33114bf 411368 linux-headers-2.6.26-2-686_2.6.26-26_i386.deb
 871dd3bddd1a41e66f80dbc73f137d72f588c55e6be4d646a3bae7ae270940bd 20526496 linux-image-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
 ae7c65c0395ebd88c3af366a4fdba37c0cc3607c96a356e994ca442975fd5122 411886 linux-headers-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
 b8356d99a8632e16b53a21d554831f18a1b9c86f657a3967ebbc6f7d02e2a866 21046570 linux-image-2.6.26-2-amd64_2.6.26-26_i386.deb
 7809b3d4f78521ef18bc10b9ad9568e375f0de85692b553ec3db2b0e06249729 402178 linux-headers-2.6.26-2-amd64_2.6.26-26_i386.deb
 81a5181508da76f25f09b6b3bf67c38284ba03159877ce09f9a6ad36520de0ff 3810588 linux-headers-2.6.26-2-common_2.6.26-26_i386.deb
 4e7c7f51ece24f5107b5de4d9c07854185d4a214808f68e8c1c0f0a2736a3798 20703458 linux-image-2.6.26-2-openvz-686_2.6.26-26_i386.deb
 ba61ce138103d422c69cba72a442b82171cefd1754d7d1f34041ac44e09088fb 417566 linux-headers-2.6.26-2-openvz-686_2.6.26-26_i386.deb
 044f78e0c47ad01036bd1903614ca6b8e6eed28f7320bd0295db36210dd262f5 3869506 linux-headers-2.6.26-2-common-openvz_2.6.26-26_i386.deb
 405e3fa691fc6e40445c2ddf13ee86ab0318a3d6c7d048ff635a4b7d4c5df88f 111814 linux-headers-2.6.26-2-all_2.6.26-26_i386.deb
 ec579986c626605bf15d2ec98daa9b490d4a443eb5578abd9889b238f8449520 111870 linux-headers-2.6.26-2-all-i386_2.6.26-26_i386.deb
 c1750f6d247c210aad68c19e83b8bad3f75963d12ee3f1a379a17b6890dc11ef 769378 linux-libc-dev_2.6.26-26_i386.deb
 103d043b864d58ec1c0bf2616f7b16d1b77b0fc780bd928bb545702d2a13b758 20426904 linux-image-2.6.26-2-vserver-686_2.6.26-26_i386.deb
 9dd51ba0bb87b42c9391909c031f4e7b4431819373a1c0c50a671395ce45a74c 412628 linux-headers-2.6.26-2-vserver-686_2.6.26-26_i386.deb
 a5568c62c7a68b812d4f96761f6eb9d5b8d051b6d2e5fe169069da4d95890183 20545648 linux-image-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
 632dc00dbc6e17f20cc2cba7f19703fb84854104202c445f343d6a5fb8192dbf 412316 linux-headers-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
 5659b3bdf9bc655f290b3d561a05e225ac9a8bfac51b1fb3731b811b20d4c366 3845414 linux-headers-2.6.26-2-common-vserver_2.6.26-26_i386.deb
 8cc1c74dac523f658e39f8e4854655a6502cd4f63549d0dbd9d381f0eafcf8b1 1597868 linux-image-2.6.26-2-xen-686_2.6.26-26_i386.deb
 9e4b8c32d1cfcfeb0b745f99c6e59c9d4161c3a114de60161de2ec4ba8cc7eac 18215294 linux-modules-2.6.26-2-xen-686_2.6.26-26_i386.deb
 d442827616ea9ff6b939d6128d26e4452a2a9d61ecb6826206d34c01064576a8 400004 linux-headers-2.6.26-2-xen-686_2.6.26-26_i386.deb
 c4369e9f7bdc94fa1af7519ea322682e69e5821d5cf1957a84161034511e8a73 111802 xen-linux-system-2.6.26-2-xen-686_2.6.26-26_i386.deb
 f1ca660af6abfe1b7f8351d874d2d2d0b2562c15ee7c3cda335d226796c94ab8 3949118 linux-headers-2.6.26-2-common-xen_2.6.26-26_i386.deb
Files: 
 5a8985a31f24ff403c0d34046d75cf3a 6402 devel optional linux-2.6_2.6.26-26.dsc
 b337f5ab5a662ac5383a0ed6c5354b53 7974353 devel optional linux-2.6_2.6.26-26.diff.gz
 7bc9f80c0be4ff760cc21ab0fee3f8ec 4851216 doc optional linux-doc-2.6.26_2.6.26-26_all.deb
 32523e6e95ca9b4802348245e9d064ba 1808658 doc optional linux-manual-2.6.26_2.6.26-26_all.deb
 b655ea30c51bfdf49812fadd8c3c302a 2961428 devel optional linux-patch-debian-2.6.26_2.6.26-26_all.deb
 baeca8b0db245cf2ffd10eeb5e8ead8a 49468942 devel optional linux-source-2.6.26_2.6.26-26_all.deb
 0e863ae9ef241039c922bdd179bb69c8 127660 devel optional linux-support-2.6.26-2_2.6.26-26_all.deb
 84a71c92db7252ab89369f4f919768b6 112394 devel optional linux-tree-2.6.26_2.6.26-26_all.deb
 a242f03a90eabcc54eeeb731fe49b99a 20367582 admin optional linux-image-2.6.26-2-486_2.6.26-26_i386.deb
 36b03f7720b069efa08d32ddb947fe88 411334 devel optional linux-headers-2.6.26-2-486_2.6.26-26_i386.deb
 aeea79b880cddf8b9ecbd2b196783723 20405570 admin optional linux-image-2.6.26-2-686_2.6.26-26_i386.deb
 e555748c64885fb5c11ed3171490e041 411368 devel optional linux-headers-2.6.26-2-686_2.6.26-26_i386.deb
 a9fe2865a2ee9b6cf436ac00840730e2 20526496 admin optional linux-image-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
 d9e702dbd3ba3a27a0d21a5ab0c8c8a1 411886 devel optional linux-headers-2.6.26-2-686-bigmem_2.6.26-26_i386.deb
 84773fa0077daf92baaa11ad44a524a4 21046570 admin optional linux-image-2.6.26-2-amd64_2.6.26-26_i386.deb
 68c06450bd36da8b3c68314e8ab5cc3d 402178 devel optional linux-headers-2.6.26-2-amd64_2.6.26-26_i386.deb
 80fa69942b2ba7e0bcb1d76c12158f2e 3810588 devel optional linux-headers-2.6.26-2-common_2.6.26-26_i386.deb
 d387415ec52e1a8ae15de7c0797fc3e9 20703458 admin optional linux-image-2.6.26-2-openvz-686_2.6.26-26_i386.deb
 d0ce17755f8916d7c67a372b2cafb1b2 417566 devel optional linux-headers-2.6.26-2-openvz-686_2.6.26-26_i386.deb
 87a9f60a5f5e20232f4399a43cf9eb23 3869506 devel optional linux-headers-2.6.26-2-common-openvz_2.6.26-26_i386.deb
 c7ab15036257ff6f102347f13e7b85b7 111814 devel optional linux-headers-2.6.26-2-all_2.6.26-26_i386.deb
 80e1bb2b5d92ce63e86136da012f1ca8 111870 devel optional linux-headers-2.6.26-2-all-i386_2.6.26-26_i386.deb
 00a50da19ebc7ae9af5b66e8ed068bb2 769378 devel optional linux-libc-dev_2.6.26-26_i386.deb
 676256d4414070b2af45d77646e45dc9 20426904 admin optional linux-image-2.6.26-2-vserver-686_2.6.26-26_i386.deb
 08c78e0cb288581a1f4fdba073e200f5 412628 devel optional linux-headers-2.6.26-2-vserver-686_2.6.26-26_i386.deb
 4b17e0673937fff10d3908203b48ac34 20545648 admin optional linux-image-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
 57bdc1098a10661655331b8aec5cd106 412316 devel optional linux-headers-2.6.26-2-vserver-686-bigmem_2.6.26-26_i386.deb
 66514c766f05281fff32703fbedafedf 3845414 devel optional linux-headers-2.6.26-2-common-vserver_2.6.26-26_i386.deb
 c979d7c79e0693c27e5de33b03840e40 1597868 admin optional linux-image-2.6.26-2-xen-686_2.6.26-26_i386.deb
 76e3077b335923429a80bc26e35f019f 18215294 admin optional linux-modules-2.6.26-2-xen-686_2.6.26-26_i386.deb
 4177ebd10cc93c145bd8ccd54c3ef19e 400004 devel optional linux-headers-2.6.26-2-xen-686_2.6.26-26_i386.deb
 1394c6902175f4b4203167ea17ee337d 111802 admin extra xen-linux-system-2.6.26-2-xen-686_2.6.26-26_i386.deb
 8e07ee479c2d4a287e5316eb5ecc8612 3949118 devel optional linux-headers-2.6.26-2-common-xen_2.6.26-26_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJM6KNAAAoJEBv4PF5U/IZA7XEP/2djrfzoffypwhHxm4Py7ZxM
NBHuRHWbAqRZFLWxErfTH42AXoNoPtn1NuPujbBUBV9XYCVZ5b0b8e2xpHquQXp6
/Ebot7VRLOp3vl//IFbyKMEsWuDfeQFDP3qrH6pRiUiZPcjXqktkoiv3lSni6PDs
q2ty/CNsBSUfM9N9GV05zxoUZInMjJg+kO+t55FQ0Ec8W3DtramMThf7ct7EYrK0
lfdFI6pKmHUt8uyLm7Cq0BXyGsdbHyWgV8a+JsYdvbzDs6Y69dLQUG/S1HJTfBjv
ifW0CyOeN2PjV4u8+i9uQVr6RCpni+bDeCoZy6cUYd3B4uaKppyiVdhDpb3bmXWa
ThJHn/P36mltN2LhCdJ5zGVld2lznBBIAj+9VOyCvFV7/R/tzGhJrjbgWR8Ue2Pv
HM0UbPv10k4oCSGy4fkqf8HQqj9MBm2nssP5FO9XNgfU1SK3jcfZ1wx6YuXy1ZF6
r9AB2jFLz2eF3aPi4ffe5RMqoz7wugcfTljdoVNva0JE6nr537EE+9Kb2ujf3K71
QzRp3kuUIVsNrN7KO7PxQhOOqHS+Axytz14bPCYRQ6IxO/OcB+xYWTtnP+CWwshN
n8C9GMbKnO/ULf2pGX4UpBq8oMZIGCQBGjtWCovX0z0L4svUFrdS5C5Y4s9Qm249
g1hN25wOpxH204wPYxl7
=Ea6M
-----END PGP SIGNATURE-----





Reply sent to dann frazier <dannf@debian.org>:
You have taken responsibility. (Sun, 21 Nov 2010 07:57:06 GMT) Full text and rfc822 format available.

Notification sent to Quintin <quintin@quintin.co.nz>:
Bug acknowledged by developer. (Sun, 21 Nov 2010 07:57:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Dann Frazier <dannf@alioth.debian.org> to control@bugs.debian.org. (Thu, 25 Nov 2010 00:39:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:46:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 17:08:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.